// i_test.rc

#include "i_test.h"

/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
 FILEVERSION VERSION_MAJOR,VERSION_MINOR,0,VERSION_BUILD
 PRODUCTVERSION VERSION_MAJOR,VERSION_MINOR,0,VERSION_BUILD
 FILEFLAGSMASK 0x3fL
 FILEFLAGS 0x0L
 FILEOS 0x10004L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", "Gritsevsky\0"
            VALUE "FileDescription", "Flight Simulator 2002 Gauge\0"
            VALUE "FileVersion", VERSION_STRING
            VALUE "LegalCopyright", "STT.\0"
            VALUE "ProductName", "nav_gauge\0"
            VALUE "ProductVersion", VERSION_STRING
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END


/////////////////////////////////////////////////////////////////////////////
//
//
//
BMP_I21_TEST_BG               BITMAP  DISCARDABLE     "res\\i21_test_bg.bmp"

